function loginout() {
	axios.post('/pp/loginOut', {
		username: localStorage.getItem("online_user"),
	})
		.then(function (response) {

			if (response.status != 200 || response.data.r != 0) {

				_this.$message({
					message: "用户退出失败！",
					type: "error",
					duration: 1500
				});
			}

			// 操作日志
			axios.post('/pp/add_operation_log', {
				opuser: localStorage.getItem("online_user"),
				operation: "退出",
			}).then(function (response) {
				console.log(response);
			}).catch(function (error) {
				console.log(error);
			})


			location.href = "/login.html";
			localStorage.setItem("online_user", '');
			localStorage.setItem("uuid", '');

		})
		.catch(function (error) {
			console.log(error);
		});
}
